package eu.simstadt.nf4j.async;

/**
 * Another class for coordinates. Is there a general purpose class for this kind of applications? 
 * This might be an intermediate representation for WGS 84 coordinates. 
 * 
 * @author Marcel Bruse
 */
public class Coord {

	/** The latitude of the geographic position. */
	public double latitude;
	
	/** The longitude of the geographic position. */
	public double longitude;

	/** Standard constructor.
	 * 
	 * @param latitude The latitude of the WGS 84 coordinate.
	 * @param longitude The longitude of the WGS 84 coordinate.
	 */
	public Coord(double latitude, double longitude) {
		this.latitude = latitude;
		this.longitude = longitude;
	}
	
}
