package eu.simstadt.nf4j.async;

/**
 * These are the known operation modes of the nF import servlet.
 *  
 * @author Marcel Bruse
 */
public enum Operation {

	REP,		// Replaces whole existing buildings,
	REPUPD, 	// Replaces whole existing buildings and adds new buildings, 
	UPD, 		// Update, same as REP,
	CHG, 		// Change, same as REPUPD,
	DEL, 		// Deletes the geometry of a particular LOD,
	DELALL		// Deletes a whole building
	
}
