package eu.simstadt.regionchooser;

import java.util.logging.Logger;
import javafx.application.Application;
import javafx.scene.Scene;
import javafx.scene.paint.Color;
import javafx.stage.Stage;


public class RegionChooserFX extends Application
{
	private Scene scene;
	protected final static Logger LOGGER = Logger.getLogger(RegionChooserFX.class.getName());

	/**
	 * Starting point of RegionChooser application. Either "Run as Java" from Eclipse or run
	 * "RegionChooser.bat/.sh/.command" from deployed SimStadt folder.
	 * 
	 * This application is basically just a scene and a browser for the RegionChooser website (HTML + Javascript frontend
	 * + Java backend). The Java part is written in RegionChooserBrowser.
	 */
	@Override
	public void start(Stage stage) {
		stage.setTitle("RegionChooserJavaFX");
		scene = new Scene(new RegionChooserBrowser(), 1024, 900, Color.web("#666970"));
		stage.setScene(scene);
		stage.show();
	}

	public static void main(String[] args) {
		launch(args);
	}
}

